using UnityEngine;

public class MonsterGraphics : MonoBehaviour 
{
    private SpriteRenderer rend;

	void Start () 
	{
        rend = GetComponent<SpriteRenderer>();
	}
	
	void Update () 
	{
        if (Exit.ExitClosed)
            rend.sortingOrder = 95; // causes monster not to get "closed in the doors"
	}
}
